View | Details | Raw Unified | Return to bug 52668
Collapse All | Expand All

(-)docs/conf/extra/httpd-ssl.conf.in (-1 / +1 lines)
Lines 231-237 Link Here
231
#   Similarly, one has to force some clients to use HTTP/1.0 to workaround
231
#   Similarly, one has to force some clients to use HTTP/1.0 to workaround
232
#   their broken HTTP/1.1 implementation. Use variables "downgrade-1.0" and
232
#   their broken HTTP/1.1 implementation. Use variables "downgrade-1.0" and
233
#   "force-response-1.0" for this.
233
#   "force-response-1.0" for this.
234
BrowserMatch "MSIE [2-5]" \
234
BrowserMatch "MSIE [1-5]\." \
235
         nokeepalive ssl-unclean-shutdown \
235
         nokeepalive ssl-unclean-shutdown \
236
         downgrade-1.0 force-response-1.0
236
         downgrade-1.0 force-response-1.0
237
237

Return to bug 52668